#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build: debian/abi-tracker.1
	#nothing

debian/abi-tracker.1: debian/abi-tracker.1.in
	chmod +x abi-tracker.pl
		help2man \
			--include=$< \
			--no-info \
			--output=$@ ./abi-tracker.pl
			sed -i 's/abi\\-tracker\.pl/abi\\-tracker/g' $@

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr
	perl Makefile.pl -install --prefix=/usr --destdir=$(CURDIR)/debian/tmp
